<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../3.htm"/>
 <o:File HRef="image003.jpg"/>
 <o:File HRef="image003.jpg"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image008.jpg"/>
 <o:File HRef="image010.emz"/>
 <o:File HRef="image012.gif"/>
 <o:File HRef="image015.emz"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="image017.png"/>
 <o:File HRef="image018.jpg"/>
 <o:File HRef="image019.emz"/>
 <o:File HRef="image022.gif"/>
 <o:File HRef="image028.emz"/>
 <o:File HRef="image030.gif"/>
 <o:File HRef="image031.png"/>
 <o:File HRef="image032.jpg"/>
 <o:File HRef="image033.emz"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="image035.png"/>
 <o:File HRef="image036.jpg"/>
 <o:File HRef="image037.emz"/>
 <o:File HRef="image038.gif"/>
 <o:File HRef="image039.emz"/>
 <o:File HRef="image040.gif"/>
 <o:File HRef="image041.emz"/>
 <o:File HRef="image042.gif"/>
 <o:File HRef="image043.emz"/>
 <o:File HRef="image044.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>